APACHE2

Gérard Ernaelsten at alpha5000.be
Mar 1 Mar 15:00:52 GMT 2005


Il me met ceci

root at PortableGG:~ # ps aux|grep apache
root      4242  0.0  0.5  7052 2676 ?        Ss   11:54   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6066  0.0  0.5  7052 2684 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6067  0.0  0.5  7180 2844 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6068  0.0  0.5  7052 2692 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6069  0.0  0.5  7052 2692 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6070  0.0  0.5  7052 2692 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6071  0.0  0.5  7052 2692 ?        S    13:07   0:00 
/usr/sbin/apache2  -k start -DSSL
www-data  6101  0.0  0.5  7052 2692 ?        S    13:08   0:00 
/usr/sbin/apache2  -k start -DSSL
root      8357  0.0  0.1  1868  684 pts/0    R+   15:52   0:00 grep apache


<hors sujet>
 > 	heu t'es une bête en php(en référence a portix.be, parce que je 
pourrais avoir besoin d'aide dans pas lomgtemps ;)
 > </hors sujet>

Marc GAVAGE a écrit :
> Le mardi 01 mars 2005 à 13:11 +0100, Gérard a écrit :
> 
>>Bonjour, et merci de votre aide,
>>
>>Alors cela ne fonctionne toujours pas.
>>
>>J'ai suivi la méthode suivante pour obtenir php5, peux être que l'erreur 
>>vient de là.
>>
>>http://gfabio.blog.free.fr/?2004/12/15/108-ubuntu-installer-php5
>>
> 
> 
> As tu vérifié quelle est la version de Apache qui tourne?
> 
> ps aux|grep apache
> 
> Même si ça semble évident, le pb peut venir de là. 
> Ubuntu veut absolument lier certains paquets a Apache 1.3 => à chaque
> dist-update, il me le réinstalle!!!
> 
> <hors sujet>
> 	Chouette  projet que alpha5000.
> </hors sujet>
> 
> 
> Best regards,

-- 
ERNAELSTEN GERARD Formateur
Alpha 5000 A.S.B.L
Rue Muzet,22
5000 Namur
Tel:081/74 60 96
Fax:081/74 82 40
Ernaelsten at Alpha5000.be
Http://Alpha5000.be




Plus d'informations sur la liste de diffusion ubuntu-fr